PDF=bennam,sysdat,ownref,issnam,lcref,opndat

bennam=dedgrp\\ben\\pts\\namcn
sysdat=*[D:SYS]
ownref=dedgrp\\rec\\ownref
issnam=dedgrp\\iss\\pts\\namcn
lcref=dedgrp\\rec\\lcref
opndat=dedgrp\\rec\\opndat



